View Issue Details

IDProjectCategoryView StatusLast Update
16953Bug reportsOtherpublic2021-03-29 12:39
Reportercdorin Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.4.0-RC2 
Fixed in Version4.4.15 
Summary16953: HTML Editor missing in Assessment mode
DescriptionNo HTML Editor when adding or editing an assessment rule.

The HTML Editor displayed must correspond to the HTML Editor setting selected in your profile: http://localhost/index.php?r=admin/user/sa/personalsettings
TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Issue History

Date Modified Username Field Change
2021-01-07 15:05 cdorin New Issue
2021-01-28 20:03 cdorin Priority none => normal
2021-01-28 20:03 cdorin Status new => confirmed
2021-02-02 17:20 gabrieljenik Note Added: 61865
2021-03-22 16:40 c_schmitz Assigned To => c_schmitz
2021-03-22 16:40 c_schmitz Status confirmed => resolved
2021-03-22 16:40 c_schmitz Resolution open => fixed
2021-03-29 12:39 c_schmitz Fixed in Version => 4.4.15
2021-03-29 12:39 c_schmitz Status resolved => closed